Subject: bug#20124: Building emacs and libjpeg not found on Fedora 22

From: Glenn Morris <[email-masked]>
Date: Mon, 23 Mar 2015 12:18:50 -0400

Note that Andreas has today installed something related to this area:

http://lists.gnu.org/archive/html/emacs-diffs/2015-03/msg00224.html